#include <unistd.h>
#include <sys/types.h>
#include <sys/stat.h>

#ifndef __DLL__
#define VariableDll (*VariableDll)
#endif

extern int VariableDll;

int CALLBACK DllAccess(char *);
int CALLBACK DllStat(char *, struct stat *);
